
.f_as .carouseller:before, .carouseller:after {  content: " ";  display: table;}
.f_as .carouseller:after { clear: both;}
.f_as .carouseller { position: relative;}

.f_as .carouseller [class*="car__"]{display: inline-block; position: relative;margin-left: 0.2564102564102564% !important; *margin-left: 0.25109110747408616% !important; /*  float: left;*/-webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box;}
.f_as .carouseller [class*="car__"]:first-child  { margin-left: 0 !important;}
.f_as .carouseller [class*="car__"]:nth-child(n+7) { display: none;}
.f_as .carouseller .car__by5 { width: 1.793789743589745%;}
.f_as .carouseller .car__12 { width: 10%;}
.f_as .carouseller .car__6 { width: 4.8837948717948715%;}
.f_as .carouseller .car__4 { width: 3.1703931623931625%;}
.f_as .carouseller .car__3 { width: 2.3136923076923077%;}
.f_as .carouseller .car__2 { width: 1.452991452991453%;}
.f_as .carouseller .car__1 { width: 0.5982905982905983%;}
.f_as .carouseller .carouseller__list { position: relative; width: 997.4358974358974%;}
.f_as .carouseller .carouseller__wrap { overflow: hidden; position: relative; margin: 0px;padding: 0px 0px 40px 0px;}
.f_as .carouseller .carouseller__left, 
.f_as .carouseller .carouseller__right {position: absolute; width: 25px; height:16px; font-size: 26px; line-height: 26px; text-align: center; color: #fff; top:360px;text-decoration: none; background:#999;}
.f_as .carouseller .carouseller__left { position: absolute; left: 47.5%; height: 30px; bottom: 0px; z-index: 9999;}
.f_as .carouseller .carouseller__right { position: absolute; right: 47.5%; height: 30px; bottom: 0px; z-index: 9999;}

/*------Responsive-----------*/
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	.f_as .carouseller .car__by5,
	.f_as .carouseller .car__12,
	.f_as .carouseller .car__6,
	.f_as .carouseller .car__4,
	.f_as .carouseller .car__3,
	.f_as .carouseller .car__2,
	.f_as .carouseller .car__1 { width: 3.1623931623931625%;}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.f_as .carouseller .car__by5,
	.f_as .carouseller .car__12,
	.f_as .carouseller .car__6,
	.f_as .carouseller .car__4,
	.f_as .carouseller .car__3,
	.f_as .carouseller .car__2,
	.f_as .carouseller .car__1 { width: 4.8717948717948715%;}
}
/* Landscape phones and down */
@media (max-width: 480px) {
	.f_as .carouseller .car__by5,
	.f_as .carouseller .car__12,
	.f_as .carouseller .car__6,
	.f_as .carouseller .car__4,
	.f_as .carouseller .car__3,
	.f_as .carouseller .car__2,
	.f_as .carouseller .car__1 { width: 10%;}
}

/* This can be deleted */
[class*="car__"] { /*text-align: center; font-size: 30px; font-weight: bold; background-color: #e5e5e5;*/}
h1 {font-size: 40px; margin-bottom: 30px;}
.f_as .carouseller { margin-bottom: 20px;}






